<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!Converted with LaTeX2HTML 95.1 (Fri Jan 20 1995) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds >
<HEAD>
<TITLE> Warning - require user templates</TITLE>
</HEAD>
<BODY>
<meta name="description" value=" Warning - require user templates">
<meta name="keywords" value="sysadmin-guide">
<meta name="resource-type" value="document">
<meta name="distribution" value="global">
<P>
 <BR> <HR><A NAME=tex2html171 HREF="node11.html"><IMG ALIGN=BOTTOM ALT="next" SRC="http://wwwcn.cern.ch/icons/next_motif.gif"></A>   <A NAME=tex2html169 HREF="node7.html"><IMG ALIGN=BOTTOM ALT="up" SRC="http://wwwcn.cern.ch/icons/up_motif.gif"></A>   <A NAME=tex2html165 HREF="node9.html"><IMG ALIGN=BOTTOM ALT="previous" SRC="http://wwwcn.cern.ch/icons/previous_motif.gif"></A>   <A NAME=tex2html173 HREF="node1.html"><IMG ALIGN=BOTTOM ALT="contents" SRC="http://wwwcn.cern.ch/icons/contents_motif.gif"></A>      <BR>
<B> Next:</B> <A NAME=tex2html172 HREF="node11.html"> Customisation</A>
<B>Up:</B> <A NAME=tex2html170 HREF="node7.html"> Installation in non-enforced </A>
<B> Previous:</B> <A NAME=tex2html166 HREF="node9.html"> Not using ASIS</A>
<BR> <HR> <P>
<H3><A NAME=SECTION00032300000000000000> Warning - require user templates</A></H3>
<P>
In both cases (using ASIS or getting the files trough FTP) the users must 
get the recommended templates files if they want to use the HEPiX scripts.
The so-called <code>uco</code> command is a tool which might help you and your 
users to get these templates. Indeed <BR> 
<BR> 
<code>     &gt; /usr/local/bin/uco -shell</code> <BR> 
<BR> 
and then choose the proper menu choice. 
It may reset the default dot files to the templates according to the login 
shell found in the passwd file or in NIS. Run:<BR> 
<BR> 
<code>     &gt; uco -h</code><BR> 
<BR> 
for help.<BR>
<P>
<HR>

<BR> <HR>
<P><ADDRESS>
<I>Arnaud Taddei <BR>
Tue Dec 12 08:15:58 MET 1995</I>
</ADDRESS>
</BODY>
